<?php

MLI18n::gi()->{'PurchaseSteps'} = 'Escalonamiento';
MLI18n::gi()->{'MaxPurchase'} = 'Compra máxima';
MLI18n::gi()->{'ItemName'} = 'Nombre del artículo';
MLI18n::gi()->{'EAN'} = 'EAN';
MLI18n::gi()->{'Supplier'} = 'Fabricante';
MLI18n::gi()->{'ItemNumber'} = 'Número de artículo';
MLI18n::gi()->{'WeightMultiplied1000'} = 'Peso (multiplicado por 1000)';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceBasicUnit'} = 'Precio de base: unidad básica (por ejemplo, 100)';
MLI18n::gi()->{'SupplierNumber'} = 'Número del fabricante';
MLI18n::gi()->{'Weight'} = 'Peso';
MLI18n::gi()->{'ReleaseDate'} = 'Fecha de impresión';
MLI18n::gi()->{'Width'} = 'Anchura';
MLI18n::gi()->{'PseudoSales'} = 'Seudoventas';
MLI18n::gi()->{'ShortDescription'} = 'Descripción breve';
MLI18n::gi()->{'Height'} = 'Altura';
MLI18n::gi()->{'Description'} = 'Descripción';
MLI18n::gi()->{'Length'} = 'Longitud';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceUnitName'} = 'Precio de base: nombre de la unidad (por ejemplo, gramos)';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceValue'} = 'Precio de base: contenido (por ejemplo, 200)';
MLI18n::gi()->{'MinPurchase'} = 'Compra mínima';
MLI18n::gi()->{'Keywords'} = 'Palabras clave';
MLI18n::gi()->{'shippingtime'} = 'Shipping Time';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceUnit'} = 'Precio de base: unidad básica con el nombre de la unidad (por ejemplo, 100 gramos)';
MLI18n::gi()->{'FreeTextAttributesOptGroup'} = 'Campos adicionales';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceUnitShort'} = 'Precio de base: abreviatura de la unidad de medida (por ejemplo, g)';
